@media (max-width: 768px) {

body{
 zoom: 80%;
}

}

@media (max-width: 440px) {  

    body{

        zoom: 70%;
   
    }

    nav{
        zoom: 90%;
    }

  .nav2-imglogo img{
      zoom: 80%;

  }

  .btn-style{
      zoom: 120%;
  }

  .nav2-text{
    margin-top: 250px !important;
  }

 }